Ir para o conteúdo principal
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Switch. Memória (RAM): 256 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Memória (RAM)
256 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

256 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Potência total no invólucro Ethernet
740 W
Número de entradas de alimentação Ethernet PoE
48
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Indicadores LED de comunicação
Software embarcado atualizável
SIM
Algoritmo de segurança suportado
WEP, WPA, WPA2, WPA2-PSK
Suporte SSH/SSL
SIM
Faixa de umidade de operação
5 - 95%
Faixa de temperatura de operação
0 - 40 °C
Peso
Profundidade
Largura
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Fator de forma
Código SH do sistema compatível
85176990
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
104 Gbit/s
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Guia de início rápido
SIM
Cabos incluídos
AC, LAN (RJ-45)
Marca
EnGenius
Categoria
Switches de rede
Nome do produto
EWS7952FP
GTIN EAN UPC
4713361931697,
Categoria
Switches de rede
Manual de uso
SIM
Marca
EnGenius
Nome do Produto
EWS7952FP
Série de Produto
Mercados vendidos
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Data de adição ao sistema
2020-03-31
Data de produção
Código do produto
EWS7952FP
Limitação de velocidade
SIM
Suporte MIB
RFC1213, RFC1493, RFC1757, RFC2674
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
Protocolos de gerenciamento
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Switch